@charset "utf-8";
/*--------------------------------------------------
/* contents-primary
--------------------------------------------------*/
#contents-primary .float-left {
  width: 773px;
}
#contents-primary .float-right {
  border-left: 1px solid #DDD;
  width: 257px;
}
#search-maps {
  border-bottom: 1px solid #DDD;
}
#search-maps .title {
  background: url(../images/top/search-maps-title-icon.gif) no-repeat left bottom;
  height: 61px;
  margin: 0 0 0 20px;
  padding: 0 0 0 62px;
}
#search-maps .title img {
  padding: 15px 0 0;
}
#search-keyword {
  padding: 0 0 83px;
}
#search-keyword .title {
  background: url(../images/top/search-keyword-title-icon.gif) no-repeat left bottom;
  height: 69px;
  margin: 0 0 0 20px;
  padding: 0 0 0 62px;
}
#search-keyword .title img {
  padding: 23px 0 0;
}
#search-keyword form {
  margin: 29px auto 0;
  width: 424px;
}
#search-keyword form li {
  float: left;
  height: 41px;
}
#search-keyword form .button {
  /margin: 1px 0 0;
}
#search-keyword form .text input {
  border-left: 2px solid #CCC;
  border-right: none;
  border-top: 2px solid #CCC;
  border-bottom: 2px solid #CCC;
  height: 33px;
  padding: 2px;
  width: 370px;
}
#about {
  border-bottom: 1px solid #DDD;
  padding: 15px 0 16px
}
#about .outer {
  border: 6px solid #DEDDDA;
  margin: 0 auto;
  width: 206px;
}
#about .outer .title {
  height: 52px;
  margin: -22px 0 0;
  position: relative;
}
#about .outer .text {
  font-size: 92.3%;
  line-height: 150%;
  padding: 6px 6px 8px;
}
#login {
  border-bottom: 1px solid #DDD;
  padding: 17px 0 16px
}
#login .outer {
  margin: 0 auto;
  width: 218px;
}
#login .outer .text {
  font-size: 76.92%;
  line-height: 150%;
  padding: 8px 0 0;
}
#timeline {
  padding: 19px 0;
}
#timeline .outer {
  margin: 0 auto;
  min-height: 230px;
  height: auto !important;
  height: 272px;
  width: 218px;
}


/*--------------------------------------------------
/* mechanical-maps
--------------------------------------------------*/
#mechanical-maps {
  background: url(../images/top/mechanical-maps-underlay.gif) no-repeat right top;
  height: 356px;
  margin: 32px 0 0 33px;
  padding: 0 0 66px;
  position: relative;
  width: 643px;
}
#mechanical-maps .character {
  position: absolute;
  top: 115px;
}
#maps-select {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
#maps-select .hokkaido {
  position: absolute;
  top: 30px;
  left: 431px;
}
#maps-select .tohoku {
  position: absolute;
  top: 91px;
  left: 625px;
  z-index: 3000;
}
#maps-select .kanto {
  position: absolute;
  top: 210px;
  left: 625px;
}
#maps-select .hokushinetsu {
  position: absolute;
  top: 123px;
  left: 431px;
  z-index: 3000;
}
#maps-select .tyubu {
  position: absolute;
  top: 291px;
  left: 479px;
}
#maps-select .kinki {
  position: absolute;
  top: 174px;
  left: 378px;
}
#maps-select .tyugoku {
  position: absolute;
  top: 174px;
  left: 281px;
}
#maps-select .shikoku {
  position: absolute;
  top: 315px;
  left: 281px;
}
#maps-select .kyusyu {
  position: absolute;
  top: 174px;
  left: 174px;
  z-index: 3000;
}
#maps-select .okinawa {
  position: absolute;
  top: 10px;
  left: 137px;
}
#maps-select .shop {
  position: absolute;
  top: 336px;
  left: 76px;
}
#maps-select .btn {
  cursor: pointer;
}
#maps-select .btn img {
  position: absolute;
}
#maps-select .btn .on {
  display: none;
}
#maps-select ul {
  background: url(../images/top/select-background.gif);
  border-left: 2px solid #000;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  display: none;
  padding: 5px 5px 0;
}
#maps-select .string-two {
  width: 46px;
}
#maps-select .string-three {
  width: 59px;
}
#maps-select .selected {
  display: block;
}
#maps-select ul {
  margin: 20px 0 0;
}
#maps-select li {
  padding: 0 0 6px;
}
#maps-select a {
  color: #333;
  display: block;
  font-size: 92.3%;
}
#maps-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
#maps-overlay p {
  display: none;
}
#maps-overlay .ovr {
  display: block;
}
#maps-overlay .active {
  display: block !important;
}
#maps-overlay .hokkaido {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -421px 0;
  height: 86px;
  position: absolute;
  top: 0;
  left: 521px;
  width: 122px;  
}
#maps-overlay .tohoku {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -421px -403px;
  height: 113px;
  position: absolute;
  top: 91px;
  left: 521px;
  width: 92px;  
}
#maps-overlay .kanto {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -443px -834px;
  height: 83px;
  position: absolute;
  top: 210px;
  left: 543px;
  width: 70px;  
}
#maps-overlay .hokushinetsu {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -348px -1094px;
  height: 82px;
  position: absolute;
  top: 159px;
  left: 448px;
  width: 89px;  
}
#maps-overlay .tyubu {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -348px -1495px;
  height: 65px;
  position: absolute;
  top: 247px;
  left: 448px;
  width: 89px;  
}
#maps-overlay .kinki {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -278px -1767px;
  height: 105px;
  position: absolute;
  top: 207px;
  left: 378px;
  width: 64px;  
}
#maps-overlay .tyugoku {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -181px -2079px;
  height: 55px;
  position: absolute;
  top: 207px;
  left: 281px;
  width: 91px;  
}
#maps-overlay .shikoku {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -181px -2454px;
  height: 36px;
  position: absolute;
  top: 270px;
  left: 281px;
  width: 105px;  
}
#maps-overlay .kyusyu {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat -74px -2703px;
  height: 102px;
  position: absolute;
  top: 207px;
  left: 174px;
  width: 100px;  
}
#maps-overlay .okinawa {
  background: url(../images/top/mechanical-maps-overlay.gif) no-repeat 0 -2817px;
  height: 31px;
  position: absolute;
  top: 9px;
  left: 100px;
  width: 31px;  
}
#maps-link {
  position: relative;
  text-align: right;
  z-index: 1500;
}
#maps-link area {
  display: block;
  position: relative;
}

/*--------------------------------------------------
/* contents-secondary
--------------------------------------------------*/
#contents-secondary {
  border-top: 1px solid #DDD;
  overflow: hidden;
  padding: 0 0 50px;
}
#item-reserve {
}
#item-reserve .title {
  background: #DEDDDA;
  border-top: 4px solid #392423;
  margin: 20px 20px 0;
  padding: 8px 12px;
}
#item-sale .title {
  background: #DEDDDA;
  border-top: 4px solid #392423;
  margin: 20px 20px 0;
  padding: 8px 12px;
}
#item-reserve ul,
#item-sale ul {
  margin: 0 -1px 0 0;
  overflow: hidden;
  zoom: 1;
}
#item-reserve li {
  border-bottom: 1px solid #DDD;
  float: left;
  margin: 10px 0 -1px;
  width: 258px;
  /width: 257px;
}
#item-sale li {
  border-bottom: 1px solid #DDD;
  float: left;
  margin: 20px 0 0;
  width: 258px;
  /width: 257px;
}
#item-reserve .outer,
#item-sale .outer {
  border-right: 1px solid #DDD;
  margin: 0 0 20px;
  padding: 10px 0;
  width: 257px;
}
#item-reserve .inner,
#item-sale .inner {
  margin: 0 auto;
  width: 218px;
}
#item-reserve .outer .label,
#item-sale .outer .label {
  background: #F5A000;
  padding: 0 0 0 3px;
}
#item-reserve .outer .label .line,
#item-sale .outer .label .line {
  border-left: 3px solid #FFFFFF;
  color: #FFF;
  display: block;
  font-size: 92.3%;
  font-weight: bold;
  padding: 1px 0 2px 4px;
}
#item-reserve .outer .image,
#item-sale .outer .image {
  background: url(../images/top/item-list-border.gif) repeat-x left bottom;
  padding: 0 0 17px;
  text-align: center;
}
#item-reserve .outer .title,
#item-sale .outer .title {
  background: none;
  border: none;
  margin: 13px 0 0;
  padding: 0;
  color: #EE7700;
  font-size: 107.69%;
  font-weight: bold;
}

#item-reserve .outer .text,
#item-sale .outer .text {
  font-size: 92.3%;
  line-height: 160%;
}
#item-reserve .outer .more,
#item-sale .outer .more {
  text-align: right;
  height: 19px;
}
/*--------------------------------------------------
/* caution
--------------------------------------------------*/
#caution {
  border-top: 1px solid #DDD;
  font-size: 107.69%;
  text-align: center;
  margin: -1px 0 0;
  padding: 30px 0 0;
}
#caution a {
  color: #F07908;
  font-weight: bold;
}